/*
Theme Name: Grand Restaurant Child
Theme URI: http://themes.themegoods2.com/grandrestaurant
Description: Premium Cafe & Restaurant Theme
Version: 1.0
Tags: yellow, white, responsive-layout, custom-header, custom-background, threaded-comments, translation-ready, editor-style, custom-menu
Author: ThemeGoods
Author URI: http://themeforest.net/user/ThemeGoods
License: GNU General Public License
License URI: http://themeforest.net/licenses/regular_extended
Text Domain: grandrestaurant
Template: grandrestaurant
*/

@import "../grandrestaurant/style.css";

.fixed-header-mobile {
	padding: 15px 5px !important;
	margin: 0 auto !important;
}

.page_title_wrapper {
	margin-top: 50px !important;
}

label {
	text-transform: inherit !important;
}

input[type=submit] {
	background-color: #c79a2a !important;
	border-color: #c79a2a !important;
}
input[type=submit]:hover {
	background-color: #26452D !important;
	border-color: #26452D !important;
}
.subscribe_form {
	display: flex;
	flex-direction: column;
	align-items: center;
}
.subscribe_form .column {
	display: flex;
	align-items: center;
}
.subscribe_form input[type=submit] {
	margin-left: 10px;
}
.subscribe_form .wpcf7-spinner {
	position: absolute;
}

.wpcf7-acceptance .wpcf7-list-item {
	margin: 0;
}

.hp-button {
	border-bottom: 3px solid #AA8932;
	border-radius: 5px;
	font-size: 20px;
	padding-bottom: 2px;
}

.mobile_menu_wrapper {
	background-color: #313A29 !important;
}